body 	{
	background-color: #dddddd;
}

table 	{
	border-collapse: collapse;
        background-color: #ccddcc;
	border: black solid 1px;
}

td {
/*	padding: 10px; */
}

.text {
	border: black solid 1px;
}
.skille {
	width: 5px;
        background-color: #bbccbb;
}
.person	{
	margin-bottom: 5px;
	padding-bottom: 2px;

        background-color: #ccddcc;
}

.navn	{
	padding-left: 2px;
	padding-right: 2px;
	background-color: #bbccbb;
	font-weight: bold;
}

.madoption	{
	padding-left: 5px;
	padding-right: 2px;
}

.kommentar	{
	padding-left: 5px;
	padding-right: 2px;
}

